<?php
# FileName="Connection_php_mysql.htm"
# Type="MYSQL"
# HTTP="true"
$hostname_conn_sustentabilidade = "localhost";
$database_conn_sustentabilidade = "iwane047_wfp";
$username_conn_sustentabilidade = "iwane047_ti05";
$password_conn_sustentabilidade = "senac1234";
$conn_sustentabilidade = mysql_pconnect($hostname_conn_sustentabilidade, $username_conn_sustentabilidade, $password_conn_sustentabilidade) or trigger_error(mysql_error(),E_USER_ERROR); 
mysql_query("SET NAMES 'UTF8'");
mysql_query('SET character_set_connection=utf8');
mysql_query('SET character_set_client=utf8');
mysql_query('SET character_set_results=utf8');
?>